/**--CSS additions for landing page versions Aug 15--**/

									/**--Landing 1--**/

#landing-jumbotron .row.landing-jumbotron
{
	padding-top:5rem;
	padding-bottom:4rem;
}

.landing-grn-jumbo
{
	background:#7fcdb0;
}

.jt-video-wrap iframe
{
	border:0;
}

.jt-txt-wrap h2
{
	margin-top:0;
	font-size:2.5em;
	font-weight:700;
	margin-bottom:0;
	font-family:"Roboto",sans-serif;
	color:#fff;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
}

.jt-txt-wrap article h3
{
	font-family:"Roboto",sans-serif;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	font-size:2em;
	font-weight:700;
	margin-top:0.5em;
	color:#fff;
	margin-bottom:0.5em;
}

.landing1-jumbotron .jt-txt-wrap h2
{
	font-size:2.1em;
}

.landing1-jumbotron .jt-txt-wrap h3
{
	font-size:1.7em;
}

.jt-txt-wrap .benefits-list 
{
	list-style-type:none;
	font-size:1em;
	line-height:1.6;
	color:#fff;
	font-weight:bold;
	margin-top:1em;
	margin-bottom:2em;
}

.jt-txt-wrap .benefits-list li
{
	margin-bottom:0.5em;
}

/**--Orange button--**/

.landing1-jumbotron #start-btn-wrap .btn-primary {
  color: #fff;
  background-color: #ff8000;
  border-color: #ff8000;
  text-transform:uppercase;
  font-weight:bold;
  margin:0 0 0 0;
  padding-top:0.5em;
  padding-bottom:0.5em;
}

.landing1-jumbotron #start-btn-wrap .btn-primary:focus,
.landing1-jumbotron #start-btn-wrap .btn-primary.focus {
  color: #fff;
  background-color: #ff5c33;
  border-color: #ff5c33;
}

.landing1-jumbotron #start-btn-wrap .btn-primary:hover {
  color: #fff;
  background-color: #ff5c33;
  border-color: #ff5c33;
}


#marketing-rowhead .text-col article
{
	padding-left:2em;
		padding-right:2em;
		padding-bottom:1em;
}

#marketing-rowhead .text-col article h2, 
#marketing-rowhead .text-col article p
{
	text-align:center;
}

/**--Landing 1, responsiveness--**/

@media only screen and (max-width:990px){
	.jt-video-wrap 
	{
		padding-bottom:2em;
	}
	.jt-txt-wrap 
	{
		text-align:center;
	}
	.jt-txt-wrap .benefits-list 
	{
		text-align:left;
		width:50%;
		margin-left:25%;
		margin-right:25%;	
		margin-top:1em;
	}
	.jt-txt-wrap .benefits-list li
	{
		text-align:left;
	}
	#marketing-rowhead .text-col article h2
	{
		text-align:left;
	}
	#marketing-rowhead .text-col article p
	{
		text-align:justify;
	}
}
@media only screen and (max-width:768px) and (min-width:640px){
	.jt-txt-wrap .benefits-list 
	{
		text-align:left;
		width:60%;
		margin-left:20%;
		margin-right:20%;	
	}
}
@media only screen and (max-width:640px) and (min-width:480px){
	.jt-txt-wrap .benefits-list 
	{
		text-align:left;
		width:80%;
		margin-left:10%;
		margin-right:10%;	
	}
}
@media only screen and (max-width:480px) and (min-width:320px){
	.jt-txt-wrap .benefits-list 
	{
		text-align:left;
		width:90%;
		margin-left:5%;
		margin-right:5%;		
	}
}
@media only screen and (max-width:320px) and (min-width:240px){
	.jt-txt-wrap .benefits-list 
	{
		text-align:left;
		width:90%;
		margin-left:5%;
		margin-right:5%;	
	}
}


										/**--Landing 2--**/
										
.jt-img-sizer
{
	padding-left:1.5em;
	padding-right:1.5em;
}

.jt-img-wrap img
{
	width:100%;
	height:auto;
	display:block;
	border:0;
}







